Manual inheritance and membership

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Private Attributes | List of all members
Object Struct Reference

Object type. More...

Inheritance diagram for Object:

## Public Member Functions
static Object * | objRef (Object *obj)
static Object * | objUnref (Object *obj)

## Private Attributes
int | ref
| Reference count.

## Detailed Description

Object type.

Base object class.

## Member Function Documentation

static Object * objRef | ( | Object * | obj | ) |

Increments object reference count by one.

static Object * objUnref | ( | Object * | obj | ) |

Decrements object reference count by one.

The documentation for this struct was generated from the following file:

- manual.c